Bug 172273 - Feature request: centralized Fedora resource
Feature request: centralized Fedora resource
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-02 01:46 EST by Jasper O. Hartline
Modified: 2013-01-09 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 20:59:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasper O. Hartline 2005-11-02 01:46:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
I've travelled many days around the web and have come to realize the actual Fedora sites I do find are very spread out. I'm curious why there is not a more centralized resource for Fedora Core and it's community, http://fedora.redhat.com is an excellent resource but it hardly covers all things Fedora.

I must be missing something.. is there a more centralized website for Fedora Core resources, or am I seriously delusional and need to bookmark 20 websites to get all my Fedora information not including FTP and other services?

I would appreciate something some feedback in this regard. Thanks.

Version-Release number of selected component (if applicable):
Fedora Core Current+

How reproducible:
Always

Steps to Reproduce:
1. Search the web for Fedora informations.
2. Have to visit twenty websites to get the info I need in one day.
3. According to some bugzilla.redhat.com is the place to request info/features.
  

Additional info:
Comment 1 Jesse Keating 2006-01-23 20:59:57 EST
We've created the Fedora Project website, http;//fedoraproject.org, to have much
more of the useful information that users need.  We cannot stop other folks from
creating informational websites, however we do link to those that we find
particular useful.

Note You need to log in before you can comment on or make changes to this bug.